description: null
handle: hr
name: HR
permissions:
  - accesscp
  - accessplugin-sprout-forms
  - 'createentries:4c2e4e71-4557-4e42-90b6-40baf255b727' # Job Vacancies Entries
  - 'createfolders:0455f81f-275e-4caa-985a-7912ffcb23c1' # Submissions
  - 'createfolders:2aca07a2-992b-4166-b85e-5c10a737b90d' # Files
  - 'deleteassets:0455f81f-275e-4caa-985a-7912ffcb23c1' # Submissions
  - 'deleteassets:2aca07a2-992b-4166-b85e-5c10a737b90d' # Files
  - 'deleteentries:4c2e4e71-4557-4e42-90b6-40baf255b727' # Job Vacancies Entries
  - 'deletepeerassets:0455f81f-275e-4caa-985a-7912ffcb23c1' # Submissions
  - 'deletepeerassets:2aca07a2-992b-4166-b85e-5c10a737b90d' # Files
  - 'deletepeerentries:4c2e4e71-4557-4e42-90b6-40baf255b727' # Job Vacancies Entries
  - 'deletepeerentrydrafts:4c2e4e71-4557-4e42-90b6-40baf255b727' # Job Vacancies Entries
  - 'deletepeerentrydrafts:d99bce8a-9ecc-4251-8196-1604b44e5de6' # Job Vacancies
  - 'editimages:0455f81f-275e-4caa-985a-7912ffcb23c1' # Submissions
  - 'editimages:2aca07a2-992b-4166-b85e-5c10a737b90d' # Files
  - 'editpeerimages:0455f81f-275e-4caa-985a-7912ffcb23c1' # Submissions
  - 'editpeerimages:2aca07a2-992b-4166-b85e-5c10a737b90d' # Files
  - 'editsite:5a45810e-fac0-4aa0-96fc-b0bb12d3b380' # Moulton College
  - 'formie-manageform:59a87c0c-da8c-4202-9e67-b6d05ff5ab3b'
  - 'formie-manageformappearance:59a87c0c-da8c-4202-9e67-b6d05ff5ab3b'
  - 'formie-manageformbehavior:59a87c0c-da8c-4202-9e67-b6d05ff5ab3b'
  - 'formie-manageformintegrations:59a87c0c-da8c-4202-9e67-b6d05ff5ab3b'
  - formie-manageforms
  - 'formie-manageformsettings:59a87c0c-da8c-4202-9e67-b6d05ff5ab3b'
  - 'formie-managenotifications:59a87c0c-da8c-4202-9e67-b6d05ff5ab3b'
  - 'formie-managenotificationsadvanced:59a87c0c-da8c-4202-9e67-b6d05ff5ab3b'
  - 'formie-managenotificationstemplates:59a87c0c-da8c-4202-9e67-b6d05ff5ab3b'
  - 'formie-managesubmission:59a87c0c-da8c-4202-9e67-b6d05ff5ab3b'
  - formie-viewforms
  - formie-viewsentnotifications
  - formie-viewsubmissions
  - 'replacefiles:0455f81f-275e-4caa-985a-7912ffcb23c1' # Submissions
  - 'replacefiles:2aca07a2-992b-4166-b85e-5c10a737b90d' # Files
  - 'replacepeerfiles:0455f81f-275e-4caa-985a-7912ffcb23c1' # Submissions
  - 'replacepeerfiles:2aca07a2-992b-4166-b85e-5c10a737b90d' # Files
  - 'saveassets:0455f81f-275e-4caa-985a-7912ffcb23c1' # Submissions
  - 'saveassets:2aca07a2-992b-4166-b85e-5c10a737b90d' # Files
  - 'saveentries:4c2e4e71-4557-4e42-90b6-40baf255b727' # Job Vacancies Entries
  - 'saveentries:d99bce8a-9ecc-4251-8196-1604b44e5de6' # Job Vacancies
  - 'savepeerassets:0455f81f-275e-4caa-985a-7912ffcb23c1' # Submissions
  - 'savepeerassets:2aca07a2-992b-4166-b85e-5c10a737b90d' # Files
  - 'savepeerentries:4c2e4e71-4557-4e42-90b6-40baf255b727' # Job Vacancies Entries
  - 'savepeerentrydrafts:4c2e4e71-4557-4e42-90b6-40baf255b727' # Job Vacancies Entries
  - 'savepeerentrydrafts:d99bce8a-9ecc-4251-8196-1604b44e5de6' # Job Vacancies
  - sproutforms-editentries
  - sproutforms-editforms
  - sproutforms-editnotifications
  - sproutforms-editreports
  - sproutforms-viewentries
  - sproutforms-viewnotifications
  - sproutforms-viewreports
  - 'viewassets:0455f81f-275e-4caa-985a-7912ffcb23c1' # Submissions
  - 'viewassets:2aca07a2-992b-4166-b85e-5c10a737b90d' # Files
  - 'viewentries:4c2e4e71-4557-4e42-90b6-40baf255b727' # Job Vacancies Entries
  - 'viewentries:d99bce8a-9ecc-4251-8196-1604b44e5de6' # Job Vacancies
  - 'viewpeerassets:0455f81f-275e-4caa-985a-7912ffcb23c1' # Submissions
  - 'viewpeerassets:2aca07a2-992b-4166-b85e-5c10a737b90d' # Files
  - 'viewpeerentries:4c2e4e71-4557-4e42-90b6-40baf255b727' # Job Vacancies Entries
  - 'viewpeerentrydrafts:4c2e4e71-4557-4e42-90b6-40baf255b727' # Job Vacancies Entries
  - 'viewpeerentrydrafts:d99bce8a-9ecc-4251-8196-1604b44e5de6' # Job Vacancies
